﻿/*Site Styles----------------------------*/
/*Allow Foco for Clients that don't have it installed*/
/*Needs .woff MIME type*/
@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'focoregular';
    src: url('../Content/Fonts/foco_rg-webfont.eot');
    src: url('../Content/Fonts/foco_rg-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/Fonts/foco_rg-webfont.woff') format('woff'), url('../Content/Fonts/foco_rg-webfont.ttf') format('truetype'), url('../Content/Fonts/foco_rg-webfont.svg#focoregular') format('svg');
}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'focobold';
    src: url('../Content/Fonts/foco-webfont.eot');
    src: url('../Content/Fonts/foco-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/Fonts/foco-webfont.woff') format('woff'), url('../Content/Fonts/foco-webfont.ttf') format('truetype'), url('../Content/Fonts/foco-webfont.svg#focobold') format('svg');
}
/* End Allow Foco */

/* Sticky Footer */
html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
}

.text-overflow-ellipsis {
    display: block;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*End Text Overflow Ellipsis*/

.x-mask {
    z-index: 7001;
}

body {
    margin-top: 0;
    margin-bottom: 8px;
    /*margin-left: 8px;*/
    /*margin-right: 8px;*/
}

body, td, th, input {
    color: #3C424F;
    font-size: 11px;
    font-family: Segoe UI, Tahoma, Arial;
    line-height: 19px;
}

textarea {
    color: #3C424F;
    font-size: 11px;
    font-family: Segoe UI, Tahoma, Arial;
}

p {
    color: #3C424F;
    font-size: 12px;
    font-family: Segoe UI, Tahoma, Arial;
}

li {
    font-size: 12px;
    font-family: Segoe UI, Tahoma, Arial;
}

h1 {
    color: #3C424F;
    font-weight: lighter;
    font-size: 14px;
    font-family: Segoe UI, Tahoma, Arial;
}

h2 {
    margin-bottom: 0;
    color: #3C424F;
    font-size: 20px;
    font-family: Segoe UI, Tahoma, Arial;
}

h3 {
    margin-bottom: 5px;
    color: #3C424F;
    font-weight: 600;
    font-size: 16px;
    font-family: Segoe UI, Tahoma, Arial;
}

a {
    color: #255BC7;
    text-decoration: none;
    cursor: pointer;
}

    a:visited {
        color: #255BC7;
        text-decoration: none;
    }

    a:hover {
        color: #255BC7;
        text-decoration: underline;
    }

    a:active {
        color: #255BC7;
        text-decoration: none;
    }


    a.unpaidListLink {
        color: #000000;
        text-decoration: underline;
        cursor: pointer;
    }
/*Start Buttons*/
.btn {
    _nofocusline: expression(this.hideFocus=true);
    margin-right: 4px;
    margin-left: 4px;
    padding: 5px 10px;
    background-color: #255BC7;
    color: #fff;
    text-align: center;
    text-decoration: none !important;
    font-size: 14px;
    font-family: Segoe UI, Tahoma, Arial;
    cursor: pointer !important;
}

    .btn:focus {
        outline: none;
    }

button.btn::-moz-focus-inner {
    border: none;
}



.layout-subHeaderContainer {
    margin-left: auto;
    margin-right: auto;
    width: 970px;
}

.layout-headerMyBusinessLogo {
    float: left;
}

.layout-headerCompanyLogo img {
    display: none;
    float: left;
    max-width: 220px;
    max-height: 105px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.layout-companyNameContainer {
    margin-top: 40px;
    width: 970px;
}

.layout-companyName {
    float: none;
    display: block;
    color: #333333;
    font-size: 46px;
    line-height: 36px;
    font-family: 'focobold', Segoe UI, Arial;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
}

.layout-companyNameZoneContainer {
    bottom: 0;
}

.layout-customerZoneLabel {
    color: #676767;
    font-size: 40px;
    font-family: 'focoregular', Segoe UI, Arial;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
    float: none;
    display: block;
}

.layout-customerZoneSubHeading {
    color: #999999;
    font-size: 22px;
    font-family: Segoe UI, Arial;
    -webkit-font-smoothing: antialiased;
    float: none;
    display: block;
}


.layout-poweredByLink {
    text-align: right;
    font-size: 13px;
    font-family: Segoe UI, Tahoma, Arial;
    bottom: 0;
    position: absolute;
    right: 40px;
    z-index: 10000;
    color: #9a9b9c;
}

    .layout-poweredByLink a:visited {
        color: #9a9b9c;
    }

.layout-documentContainer {
    min-height: 800px;
    padding-bottom: 30px;
    height: 100%;
    min-height: 100%;
    position: relative;
}

    .layout-documentContainer.container-12 {
        width: 970px;
    }

.layout-body {
    clear: both;
}

.layout-sageLogo {
    text-align: right;
    padding-top: 28px;
    padding-right: 45px;
}

.layout-footerLeftSide {
    text-align: left;
}

.layout-footerLeftSide-filler {
    width: 92px;
}

.layout-footerMiddle {
    width: 503px;
    text-align: center;
    color: #fff;
    padding-top: 21px;
}

    .layout-footerMiddle a {
        color: #fff;
    }

        .layout-footerMiddle a:visited {
            color: #fff;
        }

.layout-tableContainer {
    padding-top: 2px;
    width: 950px;
}

.layout-footerDivContainer {
    height: 100px;
    vertical-align: middle;
}

    .layout-footerDivContainer.container-12 {
        color: #fff;
        background-color: #255BC7;
        padding-right: 10px;
        padding-left: 10px;
        width: 950px;
    }

.trim_wrapper {
    min-height: 100%;
    position: relative;
    background-color: #FFF;
}

.container-12 {
    margin-left: auto;
    margin-right: auto;
    width: 970px;
}

.bottomSeparator {
    border-bottom: 2px dotted #CCC;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 970px;
}

.layout-footer-table {
    margin-left: auto;
    margin-right: auto;
}

.layout-footer-table-cellThree {
    text-align: center;
}

.controllerIndex {
    width: 179px;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    float: left;
    width: 180px;
    padding-right: 4px;
    background-color: #fdf9f9;
    padding-left: 10px;
    margin-top: 0;
    padding-bottom: 10px;
}

    .controllerIndex h3 {
        margin-top: 10px;
    }

.help-page h2 {
    font-size: 24px;
    color: #3C424F;
    font-weight: 700;
}

.layout-body .help-page .sample-header {
    background: #255BC7;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none !important;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

    #return-to-top:link {
        color: #ffffff !important;
        text-decoration: none !important;
    }

    #return-to-top:visited {
        color: #ffffff !important;
        text-decoration: none !important;
    }
